{
	"name": "form/manager/erp-sync/save/product-save_to_erp.json",
	"table": [
		{
			"record_type": "product",
			"table": "product"
		}
	],
	"parameter": {
		"only_update": true,
		"show_sql": false
	},
	"default_value": {
		"product": {
			"static": {
				"currency_id": "EUR",
				"foreign_sales_order_code_id": "0E",
				"json_data.in_price_list": true,
				"product_group": "WEBBI",
				"purchase_order_code_id": "4",
				"sales_order_code_id": "24"
			}
		}
	},
	"run_script": [
		{
			"init_new_record": true,
			"script_field": ["pr.purchase_price"],
			"table": "product"
		}
	]
}
